#skin-wrap {
	position: absolute;
	width: 1600px;
	top: 0px;
	left: 50%;
	margin-left: -800px;
}
#main-content {
	position: absolute;
	width: 950px;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #363F61;
	color: #FFFFFF;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a img {
	border: none;
}
a:link, a:visited, a:hover, a:active { outline: none; }

/* Text Styles */
.WhiteBold {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.warlicText {color: #0099CC}
.maeText {color: #9966CC}
.rolithText {color: #CCCCCC}
.bluesText {color: #0066ff}
.korinText {color: #FF3300}
.whiteText {color: #FFFFFF}
.header {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.smallText {
	font-size: 11px;
}
.yellowText {
	color: #FFFF00;
}
.bigText {
	font-size: 24px;
	font-weight: bold;
}
/* End Text Styles */
td {
	font-size: 14px;

}
a:link {
	color: #FFFF00;
	text-decoration: underline;
}
a:visited {
	color: #CCCC00;
	text-decoration: underline;
}

a.special:link {
     color: #990000;
     background-color: transparent;
}
a.special:visited {
     color: #990000;
     background-color: transparent;
}
a.red:visited {
     color: #660000;
     background-color: transparent;
}

a.red:hover {
     color: #FF0000;
     background-color: #00f;
     text-decoration: none;
}
#ssViewer {
	border: 2px solid #FFFFFF;
}
ol {
	font-size: 20px;
	font-weight: bold;
}
ol p {
	font-size: 14px;
	font-weight: normal;
}

/*network sprites*/
span.hidden {visibility:hidden; display:none;}
.network-os, .network-aq, .network-artix, .network-df, .network-ed, .network-mq, .network-aqw{
background: url(/shared/images/network/sprites-artixnetwork.jpg) no-repeat;
width:125px;
height:140px;
display:block;
margin-bottom:10px;
}

.network-artix{background-position: 0 0;}
.network-ed{background-position: -125px 0;margin-top:10px;}
.network-df{background:url(/shared/images/network/df-artix-network.jpg) no-repeat;}
.network-mq{background-position: -375px 0;}
.network-aq{background-position: -500px 0;}
.network-os{background-position: -625px 0;}
.network-aqw{background-position: -750px 0;}